package com.ftinc.si.assist.test.js;

import java.util.HashMap;

public interface JSDriver {
	public boolean load(HashMap<String, Object> map);
	public boolean execute(String str);

	public void reset();

	public void quit();
}
